{% set ente = ente is defined ? ente : instance_service.currentInstance %}
{% if ente.satisfyEnabled %}
  <div class="bg-primary-a6" id="customer-satisfaction-container">
    <div class="container">
      <div class="row d-flex justify-content-center">
        <div class="col-12 col-lg-6 p-lg-0 px-4">
          {% if (servizio is defined and servizio.satisfyEntrypointId is defined and servizio.satisfyEntrypointId) %}
            <div id="customer-satisfaction-{{ servizio.id }}">
              <app-widget data-entrypoints="{{ servizio.satisfyEntrypointId }}" id="oc-satisfy"></app-widget>
            </div>
          {% elseif ente.satisfyEntrypointId %}
            <div id="customer-satisfaction-{{ ente.id }}">
              <app-widget data-entrypoints="{{ ente.satisfyEntrypointId }}" id="oc-satisfy"></app-widget>
            </div>
          {% endif %}
        </div>
      </div>
    </div>
  </div>
{% endif %}
